/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@media only screen and (max-width: 1606px) {

    /* Menu */
    .fusion-menu-element-wrapper.collapse-enabled.mobile-size-full-absolute:not(.mobile-mode-always-expanded).expanded>ul {
        max-height: 1000px !important;
    }

    #wrapper .fusion-tb-header .menu-item .ajaxsearchpro {
        width: 100% !important;
    }

    #wrapper .fusion-tb-header .menu-item .ajaxsearchpro {
        width: 150px !important;
    }

    /* Blogs homepage */
    /* #main .header-tekst .fusion-column-wrapper {
        padding-bottom: 68vh !important;
    } */
    #main .horizontal-blogs::before {
        font-size: 38px;
        margin-left: -1447px;
    }

    /* End - blogs homepage */
}

@media only screen and (max-width: 1445px) {
    .fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-menu-element-list>li:not(.fusion-menu-item-button)>a {
        padding: 10px !important;
    }
}

@media only screen and (max-width: 1400px) {

    /* Blogs homepage highlited */
    #main .horizontal-blogs .fusion-post-wrapper {
        display: flex;
    }

    #main .wprmprc-collection {
        padding: 0 15px;
    }

    .wprmprc-collection .wprmprc-collection-column-balancer, .wprmprc-collection .wprmprc-collection-column, .wprmprc-collection .wprmprc-collection-actions {
        margin: 15px 0 !important;
    }

    #main .my-collections {
        padding: 0 15px;
    }

    /* Home recente posts */
    #main .recipe-widget, #main .cats-widget, #main .spotify-embed-code {
        margin: 0;
    }

    #main .cats-widget .main-center-title {
        padding: 124px 0;
    }

    #main .cats-widget .main-center-title h2 {
        font-size: 35px !important;
    }

    /* HOT blogs widget */
    #wrapper #main .horizontal-blogs>div {
        margin: 0px 15px !important;
    }

    #main .spotify-widget .spotify-widget-column>.fusion-column-wrapper {
        border-radius: 0 !important;
    }

    /* End - blogs homepage highlited */
    /* Blog archive */
    #wrapper .header-blog-archive {
        padding: 30px 30px;
        margin-bottom: 30px !important;
    }

    #wrapper .header-blog-archive p {
        font-size: 20px !important;
        max-width: 830px;
    }

    .blog #main {
        margin: 0 30px !important;
        padding: 0 !important;
    }

    body #main .fusion-blog-archive .fusion-post-wrapper .fusion-post-content-wrapper {
        padding: 15px 15px 0px 15px !important;
    }

    .blog .fusion-post-grid, body:not(.search-results) #posts-container .fusion-blog-layout-grid .fusion-post-grid {
        padding: 30px 30px 0px 30px !important;
    }

    /* End - blog archive */
}

@media only screen and (max-width: 1220px) {
    #wrapper #main .cats-widget .cat-widget-item .fusion-post-medium h2 {
        line-height: 1.1;
        font-size: 15px;
    }

    .home #wrapper #main .recipe-item-container .recipe-img img {
        height: 360px;
    }

    .home #main .recipe-item-container .recipe-title a {
        line-height: 22px;
        min-height: 70px;
        max-height: 70px;
    }

    #wrapper #main .recipe-item-container .recipe-img img, .home #wrapper #main .recipe-item-container .recipe-img img {
        height: 400px;
    }

    #main .recipe-item-container .recipe-title, .home #main .recipe-item-container .recipe-title {
        margin-top: -275px;
        padding-top: 184px !important;
        padding-bottom: 91px !important;
    }

    #main .recipe-item-container .recipe-title a, .home #main .recipe-item-container .recipe-title a {
        font-size: 13px;
        line-height: 17px;
        min-height: 55px;
        max-height: 55px;
    }
}


/* min width flyout menu */
@media (min-width: 1101px) {
    .facetwp-flyout-open {
        display: none;
    }
}

/* tabblad */
@media only screen and (max-width: 1100px) {
    #wrapper .fa-bars:before {
        content: "\f0c9";
        font-weight: 100;
    }

    #wrapper .fa-times:before {
        font-weight: 100;
    }

    #main .recipe-widget .recipe-archive {
        grid-template-columns: auto auto auto;
    }

    body.avada-blog-archive-layout-grid #content .fwpl-layout {
        grid-gap: 15px;
    }

    body.has-sidebar.avada-blog-archive-layout-grid #content .fwpl-layout {
        grid-template-columns: auto auto auto auto;
    }

    #main .recipe-widget .recipe-archive .fwpl-result:nth-child(4) {
        display: none;
    }

    #main .recipe-item-container .recipe-title a, .home #main .recipe-item-container .recipe-title a {
        font-size: 12px;
        line-height: 17px;
    }

    #wrapper #main .recipe-item-container .recipe-img img, .home #wrapper #main .recipe-item-container .recipe-img img {
        height: 300px;
    }

    .home #main .header-wrapper {
        background-position: 70% !important;
    }

    /* End - blog archive */
    /* recipe */
    body.has-sidebar #main .sidebar.fusion-recipefilter {
        display: none;
    }

    body.has-sidebar.page-id-189 #content {
        width: 100% !important;
    }

    .facetwp-flyout-open {
        color: #fff;
        background-color: #342927;
        width: 50%;
        border: 0px;
        font-size: 16px;
        position: fixed;
        bottom: 21px;
        z-index: 999;
        cursor: pointer;
        left: 0;
        right: 0;
        padding: 10px 10px;
        max-width: 100%;
        margin: auto;
        border-radius: 3px;
    }

    .facetwp-flyout-open::before {
        content: "\f1de";
        font-family: 'Font Awesome 5 Free' !important;
        display: inline-block;
        margin-left: 0;
        width: 15%;
        font-weight: 900;
    }

    /* End - recipe */
}

/* Tiny ipad */
@media only screen and (max-width: 1015px) {

    #main .portrait_article .portrait_article_img {
        width: 30% !important;
    }

    #main .portrait_article .portrait_article_text {
        width: 70% !important;
    }

    /* End - blog archive */
    body.has-sidebar.avada-blog-archive-layout-grid #content .fwpl-layout {
        grid-template-columns: auto auto auto auto;
    }

    body.page-id-189 #wrapper .header-blog-archive {
        background-position: 80% !important;
    }
/* styling flyout facetwp mobile */
    .facetwp-flyout .facetwp-checkbox .facetwp-counter::before {
        font-family: "Font Awesome 5 Pro";
        font-weight: bold;
        padding-right: 5px;
    }

     .facetwp-flyout .facetwp-checkbox[data-value="vega-recepten"] .facetwp-counter::before {
    content: "\f4d8" !important;
    color: var(--green,#42b021);
}

    .facetwp-flyout .facetwp-checkbox[data-value="glutenvrije-recepten"] .facetwp-counter::before {
    content: "\f72d" !important;
    color: var(--yellow,#ffb20b);
}

.facetwp-flyout .facetwp-checkbox[data-value="vegan-recepten"] .facetwp-counter::before {
    content: "\f4cb" !important;
    color: var(--green,#42b021);
}

.facetwp-flyout .facetwp-checkbox[data-value="lactosevrije-recepten"] .facetwp-counter::before {
    content: "\f804" !important;
    color: var(--blue,#1191ec);
}

.facetwp-flyout .facetwp-checkbox[data-value="koolhydraatarm"] .facetwp-counter::before {
    content: "\f81e" !important;
    color: var(--red,#cd4d4d);
}

.facetwp-flyout .facetwp-facet .facetwp-toggle {
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}

.facetwp-flyout .facetwp-toggle:before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f078";
    padding-right: 4px;
}

.facetwp-flyout .facetwp-toggle:last-child:before {
    content: "\f077" !important;
}


}

@media only screen and (max-width: 930px) {

    body #main .fusion-blog-shortcode-1 .fusion-blog-layout-grid .fusion-post-grid:nth-child(4) {
        display: none;
    }

    /* End - blog archive */
}

@media only screen and (max-width: 855px) {
    body #main .fusion-blog-shortcode-1 .fusion-blog-layout-grid .fusion-post-grid:nth-child(3) {
        display: none;
    }

    #main .recipe-widget .recipe-archive {
        grid-template-columns: auto auto;
    }

    .home #main .recipe-widget .recipe-archive {
        grid-template-columns: auto auto auto;
    }
}

@media only screen and (max-width: 825px) {
    #wrapper .header-blog-archive p {
        max-width: 570px;
    }

    body.avada-blog-archive-layout-grid #content .fwpl-layout, body.has-sidebar.avada-blog-archive-layout-grid #content .fwpl-layout {
        grid-template-columns: auto auto auto;
    }

    body.single-post #wrapper .single-recipe-container .fusion-meta-tb a, body.single-post #wrapper .single-recipe-container .fusion-meta-tb  {
    padding: 2px 4px;
    font-size: 10px !important;
    padding-right: 5px;
  }
    body.single-post #wrapper .single-recipe-container .fusion-meta-tb  {
        padding-left: 17px !important;
        padding-right: 2px !important;
        min-height:auto !important;
      }
    /* End - blog archive */
}

@media only screen and (max-width: 800px) {
    #main .portrait_article .portrait_article_img {
        width: 100% !important;
    }

    #main .blog-banner {
        margin-top:20px !important;
        margin-bottom:20px !important;
    }

    .facetwp-flyout-wrap h3 {
        font-family: 'playfair-display-sc-regular';
        text-transform: uppercase;
    }

    .facetwp-flyout-wrap .facetwp-facet-paginatie, .facetwp-flyout-wrap .name-paginatie{
        display:none;
    }

    #main .portrait_article .portrait_article_text {
        width: 100% !important;
    }

    .to-top-container #toTop {
        border-radius: 2px !important;
        bottom: 21px !important;
        right: 20px !important;
        height: 38px !important;
        width: 38px !important;
    }
}

@media only screen and (max-width: 780px) {
        #wrapper #main .recipe-item-container .recipe-img img, .home #wrapper #main .recipe-item-container .recipe-img img {
        height: 310px;
    }
}

@media only screen and (max-width: 740px) {
    .home #main .recipe-widget .recipe-archive {
        grid-template-columns: auto auto;
    }

    .home #wrapper #main .recipe-item-container .recipe-img img {
        height: 475px;
    }

    #main .recipe-widget .recipe-archive .fwpl-result:nth-child(4) {
        display: block;
    }
}

@media screen and (max-width: 720px) {
    .dpsp-has-spacing .dpsp-networks-btns-wrapper li {
        margin: 0 2% 10px 0 !important;
    }
}

@media only screen and (max-width: 710px) {
    #wrapper #main .horizontal-blogs article.category-receptbundels {
        width: 50% !important;
    }

    #wrapper .header-wrapper .header-tekst h1, #main .header-wrapper .header-tekst h1 {
        font-size: 60px !important;
    }

    #main .horizontal-blogs .fusion-post-grid:nth-child(1) {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 700px) {
    #wrapper .header-blog-archive p {
        max-width: 460px;
    }

    /* End - blog archive */
}

@media only screen and (max-width: 640px) {
    #main .cats-widget .cat-widget-item .fusion-flexslider {
        margin-bottom: 0;
    }

    .fusion-body .fusion-flex-container.fusion-builder-row-1 {
            padding-bottom: 0px !important;
    }
}

@media only screen and (max-width: 620px) {
    #main .recipe-widget .recipe-archive {
        grid-template-columns: auto;
    }

    #main .fusion-footer-copyright-area {
      padding-left:2px;
      padding-right:2px;
    }

    #main .recipe-item-container .recipe-title::after {
        right: 13px;
    }

    #wrapper #main .horizontal-blogs article.category-receptbundels {
        width: 100% !important;
        position: relative !important;
        top: 0px !important;
        margin-top: 10px;
        margin-bottom: 0;
    }

    #wrapper #main .horizontal-blogs article.category-receptbundels:first-child {
        margin-bottom: 20px !important;
    }

    body.avada-blog-archive-layout-grid #content .fwpl-layout {
        margin: 0 -15px;
    }

    #main .recipe-item-container .recipe-title, .home #main .recipe-item-container .recipe-title {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    #main .recipe-item-container .recipe-item-meta {
        margin-left: 12px;
        margin-right: 12px;
    }
}

@media only screen and (max-width: 580px) {
    #wrapper .header-blog-archive p {
        max-width: 450px;
    }

    body.avada-blog-archive-layout-grid #content .fwpl-layout, body.has-sidebar.avada-blog-archive-layout-grid #content .fwpl-layout {
        grid-template-columns: auto auto;
    }

    /* End - blog archive */
    /* Recipe */
    #main .recipe-index {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

    body.has-sidebar.page-id-189 .facetwp-facet {
        margin-bottom: 30px !important;
    }

    body.has-sidebar.page-id-189 #content {
        width: 100% !important;
        margin-bottom: 0 !important;
    }

    #main .recipe-item-container .recipe-title, .home #main .recipe-item-container .recipe-title {
        max-width: 100%;
    }

    /* End - recipe  */
}

@media only screen and (max-width: 545px) {
    .home #wrapper #main .recipe-item-container .recipe-img img {
        height: 345px;
    }
}

/* Mobiel */
@media only screen and (max-width: 530px) {
    #wrapper .header-wrapper .header-tekst h1, #main .header-wrapper .header-tekst h1 {
        font-size: 40px !important
    }
}

/* Mobiel */
@media only screen and (max-width: 500px) {

    /* Header */
    #wrapper .fusion-tb-header .fusion-column-wrapper {
        border: #ffff !important;
    }

    #wrapper .fusion-tb-header .menu-item .ajaxsearchpro {
        width:300px !important;
    }

    .resdrg .asp_res_image_url, .resdrg .asp_res_text {
        display:none !important;
    }

    #ajaxsearchprores1_1.vertical .results .item .asp_image {
        display:none !important;
    }

    #ajaxsearchprores1_1.vertical .results .item .asp_content {
        padding:0 !important;
    }

    #wrapper .fusion-tb-header .logo-column {
        width: 70% !important;
    }

    #wrapper .fusion-tb-header .fullwidth-box .fusion-builder-row .fusion-builder-column-1 {
        width: 30% !important;
    }

    body.single-post #main .single-recipe-container h1 {
        font-size:24px !important;
        line-height:28px !important;
    }

    #wrapper #main .horizontal-blogs article.category-receptbundels:first-child {
        margin-bottom: 20px !important;
    }

    #main .recipe-widget .fusion-title h2 {
        font-size: 30px !important;
    }

    #main .recipe-item-container .recipe-title::after {
        font-size: 13px;
    }

    #main .recipe-item-container .recipe-item-meta, .recipe-item-meta .el-cats span.fwpl-term::before {
        font-size: 10px;
    }

    #main .recipe-item-container .recipe-item-meta {
        margin-top: -25px;
    }

    body.avada-blog-archive-layout-grid #content .fwpl-layout {
        grid-template-columns: auto auto;
    }

    /* End - header */
    .home .header-tekst .fusion-column-wrapper {
        padding-bottom: 25vh !important;
    }

    /* End - banner */
    /* header kooktips */
    .category-kooktips .fusion-flex-container.fusion-builder-row-2, .category-receptbundels .fusion-flex-container.fusion-builder-row-2 {
        background-position: 80% !important;
    }

    .category-kooktips .fusion-title.fusion-title-1, .category-kooktips .fusion-text-1, .category-receptbundels .fusion-title.fusion-title-1, .category-receptbundels .fusion-text-1 {
        margin-left: 20px;
    }

    /* Blogs homepage highlited */
    #main .horizontal-blogs .fusion-post-wrapper {
        max-width: 355px;
        margin: -5px 0;
    }

    #main .horizontal-blogs {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    /* End - Blogs homepage highlited */
    /* recept widget homepage */
    #main .recipe-widget {
        padding-bottom: 25px;
    }

    /* End - recpet widget homepage */
    /* Nieuwsbrief */
    #main .nieuwsbief-widget-container {
        margin-bottom: 25px;
    }

    #main .nieuwsbief-widget-container form {
        display: block;
        width: 100%;
    }

    #main .nieuwsbief-widget-container .gform_wrapper .gform_body,
    #main .nieuwsbief-widget-container .gform_wrapper .gform_footer {
        width: 100%;
    }

    .gform_wrapper .gform_footer {
        margin-top: 0 !important;
    }

    body #wrapper .gform_wrapper .gform_footer input.gform_button {
        margin-left: 0 !important;
    }

    /* End - nieuwsbrief */
    /* Cats widget */
    #main .cats-widget .fusion-post-content {
        max-width: 340px;
        margin: auto;
    }

    #main .cats-widget .fusion-post-content {
        max-height: 115px;
        margin-left: 0;
    }

    #main .cats-widget.large .main-center-title {
        padding: 78px 0;
    }

    #main .cats-widget.large .main-center-title h2 {
        font-size: 62px !important;
    }

    #main .cats-second {
        margin-top: 25px !important;
        margin-bottom: 0 !important;
    }

    /* End - cats widget */
    /* portrait article */
    #main .portrait_article .portrait_article_text .fusion-column-wrapper {
        padding: 20px !important;
    }

    #main .portrait_article .portrait_article_text h2 {
        font-size: 50px !important;
        margin-bottom: 40px !important;
    }

    /* End portrait article */
    /* Spotify homepage */
    #main .spotify-embed-code {
        margin-bottom: 25px;
    }

    /* End - spotify homepage */
    /* Blog archive */
    #wrapper .header-blog-archive {
        padding: 30px 30px;
        margin-bottom: 30px !important;
    }

    #wrapper .header-blog-archive p {
        font-size: 17px !important;
        max-width: 230px;
    }

    .blog #main {
        margin: 0 30px !important;
        padding: 0 !important;
    }

    body #main .fusion-blog-archive .fusion-post-wrapper .fusion-post-content-wrapper {
        padding: 15px 15px 0px 15px !important;
    }

    .blog .fusion-post-grid, body:not(.search-results) #posts-container .fusion-blog-layout-grid .fusion-post-grid {
        padding: 30px 30px 0px 30px !important;
    }

    /* End - blog archive */
    /* Kooktips */
    #wrapper .header-wrapper .header-tekst h1, #main .header-wrapper .header-tekst h1 {
        margin-bottom: 0px !important;
    }

    #main .grid-blogs .fusion-blog-layout-grid-wrapper {
        margin: 30px 30px;
    }

    #main .grid-blogs .fusion-post-grid {
        margin-bottom: 15px;
    }

    /* End - kooktips  */
    /* Single blog */
    .single-post .flexslider {
        margin-bottom: 30px;
    }

    .single-post .fusion-meta-tb {
        margin-bottom: 0px;
        padding: 0;
        margin-left: -22% !important;
    }

    .single-post #content {
        margin-bottom: 0;
    }

    .single-post .fusion-tb-categories {
        display: flex;
    }

    /* End - Single blog */

    /* End - collecties */
    /* My account */
    #main .my-account {
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }

    .um-page-account #content {
        margin-bottom: 0 !important;
    }

    /* End - account */
    /* normal page */
    #main .mobile-space .fusion-column-wrapper {
        margin-left: 15px;
        margin-right: 15px;
    }

    #wrapper #main .large-img-small-article .large-img-small-txt-block .large-img-small-title h2 {
        font-size: 35px !important;
        line-height: 30px !important;
    }

    #wrapper .mobile-seperator {
        margin-bottom: 35px !important;
    }

    #main .mobile-space .wp-block-table {
        margin: 0 !important;
    }

    /* end - normal page */
    /* H1 op mobiel kleiner */
    .mobiel h1 {
        font-size: 37px !important;
    }

    .mobiel h2 {
        font-size: 28px !important;
    }

    /* Verbergen op mobiel */
    .mobiel .no-mobile {
        display: none !important;
    }

    /* Titels footer groter op mobiel*/
    .fusion-footer-widget-area .widget-title {
        font-size: 22px !important;
    }

    /* SVG op over pagina centreren */
    .mobiel .mobiel-svg {
        position: relative;
        left: -27%;
        margin-bottom: 35px !important;
    }
}

@media only screen and (max-width: 450px) {
    #main .recipe-item-container .recipe-title, .home #main .recipe-item-container .recipe-title {
        margin-top: -285px;
        padding-top: 184px !important;
        padding-bottom: 102px !important;
    }

    #main .recipe-item-container .recipe-title a, .home #main .recipe-item-container .recipe-title a {
        min-height: 70px;
        max-height: 70px;
    }
}

@media only screen and (max-width: 430px) {
    .home #wrapper #main .recipe-item-container .recipe-img img {
        height: 265px;
    }

    #main .portrait_article .portrait_article_text h2 {
        font-size: 35px !important;
        line-height: 1 !important;
    }

    body.single-post #main .related-posts .fusion-carousel-item .fusion-carousel-title {
        margin-top: -172px;
        padding-bottom: 103px !important;
    }

    body.single-post #main .related-posts .fusion-carousel-item .fusion-carousel-title a {
        max-height: 90px;
        min-height: 90px;
        font-size: 13px;
    }
}

@media only screen and (max-width: 375px) {
    #wrapper .header-wrapper .header-tekst h1, #main .header-wrapper .header-tekst h1 {
        font-size: 30px !important
    }

    .home #main .recipe-widget .fusion-title h2 {
        font-size: 23px !important;
    }

    #wrapper .header-blog-archive p {
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 355px) {
    #main .recipe-item-container .recipe-item-meta .recipe-total-time {
        margin-right: 7px;
    }

    #main .recipe-item-container .recipe-title a, .home #main .recipe-item-container .recipe-title a {
        font-size: 11px;
    }
}

@media only screen and (max-width: 250px) {
    body.avada-blog-archive-layout-grid #content .fwpl-layout, body.has-sidebar.avada-blog-archive-layout-grid #content .fwpl-layout, .home #wrapper #main .recipe-item-container .recipe-img img {
        grid-template-columns: auto !important;
    }

    #wrapper #main .recipe-item-container .recipe-img img, .home #wrapper #main .recipe-item-container .recipe-img img {
        height: 420px;
    }

    #main .recipe-item-container .recipe-title, .home #main .recipe-item-container .recipe-title {
        margin-top: -420px;
        padding-top: 310px !important;
        padding-bottom: 110px !important;
    }

    #main .recipe-item-container .recipe-title a, .home #main .recipe-item-container .recipe-title a {
        font-size: 20px;
        line-height: 25px;
        max-height: 77px;
        min-height: 77px;
    }
}

@media only screen and (max-width: 640px){
    .fusion-body .fusion-flex-container.fusion-builder-row-1 {
        padding-top: 0 !important;
    }
}
